<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.cncppunit">
    <module_version install_time="1415657822758" last="true" origin="installer" specification_version="1.19.1.1.1">
        <file crc="2662159385" name="config/Modules/org-netbeans-modules-cnd-cncppunit.xml"/>
        <file crc="3401041445" name="modules/locale/org-netbeans-modules-cnd-cncppunit_ja.jar"/>
        <file crc="1960591842" name="modules/locale/org-netbeans-modules-cnd-cncppunit_pt_BR.jar"/>
        <file crc="241848549" name="modules/locale/org-netbeans-modules-cnd-cncppunit_ru.jar"/>
        <file crc="1435412830" name="modules/locale/org-netbeans-modules-cnd-cncppunit_zh_CN.jar"/>
        <file crc="2433500570" name="modules/org-netbeans-modules-cnd-cncppunit.jar"/>
    </module_version>
</module>
